<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>conclusão</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            text-align: center;
            margin: 20px;
        }

        h1 {
            color: #333;
        }

        p {
            color: #555;
        }

        nav {
            margin-top: 20px;
        }

        nav a {
            text-decoration: none;
            color: #333;
            padding: 8px 15px;
            border-radius: 3px;
            transition: background-color 0.3s ease;
        }

        nav a:hover {
            background-color: #ddd;
        }
    </style>
</head>
<body>
    <h1>conclusão do projeto</h1>
    <p>conclusões e resultados do projeto</p>
    <nav>
        <a href="home.html">home</a>
        <a href="objetivos.html">objetivos</a>
        <a href="desenvolvimento.html">desenvolvimento</a>
    </nav>
</body>
</html>
